PORT=4000
DATABASE_URL=postgres://mkd_user:Nemo348ax@@localhost:5432/mkd_control_center
DOMA_API_URL=https://condo.d.doma.ai/admin/api
DOMA_API_TOKEN=d-7Tf8g0r277ismVAmBnVOZvxaTBYCkz.CLBfWjkEc503Df4Nifw558wKi3w1XnvpF/L4zIDqylc